body {
    direction: rtl;
    unicode-bidi: embed;
}

.form-horizontal .control-label {
    text-align: right;
}

.search-form .bootstrap-select.btn-group, .search-form .bootstrap-select.btn-group[class*="span"], .search-form input.span6 {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}

input.span3.xPrice {
    margin-right: 0;
}


input.span3.Bathrooms {
    margin-left: 6px;
}

.bootstrap-select.btn-group .btn .filter-option {
    text-align: right;
}

.wrap-content div.options {
    height:20px;
    position: relative;
}

.options .bootstrap-select.btn-group.pull-right, .bootstrap-select.btn-group.pull-right[class*="span"], .row-fluid .bootstrap-select.btn-group.pull-right[class*="span"] {
    float: left;
}

.thumbnail .caption p span {
    float: left;
}

.property_options p.bottom-border span {
    float: left;
}

ul.menu-onmap li, ul.menu-onmap li.active
{
    float:right;
}

ul.menu-onmap li.list-property-button {
    float: left;
}

.pagination ul > li {
    float:right;
}

.carousel-control {
    background: none repeat scroll 0 0 #222;
    border: 3px solid #fff;
    border-radius: 23px;
    color: #fff;
    font-size: 60px;
    font-weight: 100;
    height: 40px;
    right: 15px;
    line-height: 30px;
    margin-top: -20px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 40px;
}
.carousel-control.right {
    left: 20px;
    right: auto;
}

ul.top-small li {
    float: right;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 3px 8px;
    direction: rtl;
}
.navbar .nav>li{float:right}
.dropdown-menu{position:absolute;top:100%;right:0;z-index:1000;display:none;float:right;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);*border-right-width:2px;*border-bottom-width:2px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);}
.navbar .nav>li>.dropdown-menu:after{position:absolute;top:-6px;left:70px;display:inline-block;border-right:6px solid transparent;border-bottom:6px solid #fff;border-left:6px solid transparent;content:''}

.pull-left.logo,.navbar.pull-left
{
    float:right;
}

.simple-languages.pull-right
{
    float:left;
}

.res_counter {
    bottom: 8px;
    font-size: 10px;
    position: absolute;
    left: 10px;
    text-align:left;
}
